BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-STYLE: normal; TEXT-DECORATION: none
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:link {
	FONT: 9pt "ËÎÌå"; TEXT-TRANSFORM: none; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; COLOR: #6666ff; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #6699ff; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: normal; COLOR: #ff0000; FONT-STYLE: normal; TEXT-DECORATION: none
}
.input {
	BORDER-RIGHT: #e9e9e9 1px solid; BORDER-TOP: #e9e9e9 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #e9e9e9 1px solid; BORDER-BOTTOM: #e9e9e9 1px solid
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #ffff33; FONT-STYLE: italic
}
.newstitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #cc0033
}
.txtbody {
	FONT-SIZE: 9pt
}
.time {
	FONT-SIZE: 12px; COLOR: #00309f; TEXT-DECORATION: none
}
.bigtime {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-STYLE: normal; TEXT-DECORATION: none
}
